Loading...
Searching...
No Matches
OpenShotVersion.cpp File Reference

Source file for GetVersion function. More...

`#include "OpenShotVersion.h"`

Go to the source code of this file.

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Functions

OpenShotVersion | openshot::GetVersion ()
| Get the current version number of libopenshot (major, minor, and build number).

## Detailed Description

Source file for GetVersion function.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org
  FeRD (Frank Dana) ferdn.nosp@m.yc@g.nosp@m.mail..nosp@m.com

License

Definition in file OpenShotVersion.cpp.